
QGIS Application - Bug report #17582

"QGIS" menu item duplicated in Composer on MacOS

2017-11-29 10:54 AM - Etienne Trimaille

Status: Closed

Priority: Normal

Assignee:

Category: OsX UI

Affected QGIS version:master Regression?: No

Operating System: MacOS Easy fix?: Yes

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 25479

Description

On MacOS, in the QGIS Composer dialog, the QGIS menu is duplicated

History

#1 - 2018-01-19 09:41 AM - Etienne Trimaille

- Status changed from Open to Closed

I can't replicate anymore in Layout.

#2 - 2018-02-22 11:16 AM - Giovanni Manghi

- Resolution set to not reproducable

Files
